
/* @group common */

.single-post .post-categories {
	list-style: none;
	padding: 0;
}
.img-responsive {
	display: block;
	height: auto;
	width: 100% !important;
}
.single-photo img {
	margin: 0 !important;
}
/* @end */

/* @group news (masonry) */

#masonry-news.grid {
	width: 100%;
}
#masonry-news .grid:after {
	clear: both;
	content: '';
	display: block;
}
#masonry-news .grid-sizer,
#masonry-news .grid-item {
	width: 22%;
}
#masonry-news .gutter-sizer {
	width: 4%;
}
#masonry-news .grid-item {
	margin-bottom: 4%;
	float: left;
}
#masonry-news .grid-item img {
	transition: all linear 0.35s;
	-webkit-transition: all linear 0.35s;
	-moz-transition: all linear 0.35s;
	-ms-transition: all linear 0.35s;
	-o-transition: all linear 0.35s;
}
#masonry-news .grid-item:hover img {
	opacity: .65;
}
#masonry-news .grid-item .entry-excerpt a {
	display: block;
	font-weight: bold;
	margin-top: 10px;
}
/* @end */

/* @group opera-aperta (masonry) */

#masonry-opera-aperta.grid {
	width: 100%;
}
#masonry-opera-aperta .grid:after {
	clear: both;
	content: '';
	display: block;
}
#masonry-opera-aperta .grid-sizer,
#masonry-opera-aperta .grid-item {
	width: 22%;
}
#masonry-opera-aperta .gutter-sizer {
	width: 4%;
}
#masonry-opera-aperta .grid-item {
	margin-bottom: 4%;
	float: left;
}
#masonry-opera-aperta .grid-item img {
	transition: all linear 0.35s;
	-webkit-transition: all linear 0.35s;
	-moz-transition: all linear 0.35s;
	-ms-transition: all linear 0.35s;
	-o-transition: all linear 0.35s;
}
#masonry-opera-aperta .grid-item:hover img {
	opacity: .65;
}
#masonry-opera-aperta .grid-item .entry-excerpt a {
	display: block;
	font-weight: bold;
	margin-top: 10px;
}
/* @end */

/* @group coming soon */

.scroll-date {
	text-align: center;
}
.scroll-month {
	cursor: pointer;
}
.owl-item.center {
	text-align: left;
}
.scroll-date {
	cursor: pointer;
}
.owl-day {
	font-size: .7em;
	text-align: center;
}
.flex-container {
	display: flex;
	justify-content: space-between;
}
/* @end */

/* @group coming soon box */

.owl-date {
	padding-top: 50px;
	height: 240px;
	overflow:hidden;
}
.owl-date.owl-loaded {
	height:auto;
	overflow:inherit;
}
.owl-date .backline {
	background: url(../images/comingsoon-bg.png) no-repeat top right !important;
	float:left;
}
.owl-date .backline .bg {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
}
.owl-date .backline .inner {
	padding: 20px;
	background-color: rgba(255, 255, 255, 1);
	height: 100%;
	-webkit-transition: background 400ms ease;
	-moz-transition: background 400ms ease;
	-ms-transition: background 400ms ease;
	-o-transition: background 400ms ease;
	transition: background 400ms ease;
	min-height: 200px;
}
.owl-date .backline:hover {
	color: white;
}
.owl-date .backline:hover .inner {
	color: white;
	background-color: rgba(0, 0, 0, 0.28);
}
.owl-date .backline:hover a,
.owl-date .backline:hover .hours,
#comingsoon .owl-date .backline:hover a.location,
#comingsoon .owl-date .backline:hover a.terms,
#comingsoon .owl-date .backline:hover .hours {
	color: white;
}
.owl-date .day {
	font-family: walbaum_book_bq_regularRg;
	font-size: 31px;
	line-height: 31px;
	font-weight: normal;
}
.owl-date .month {
	text-transform: uppercase;
	font-size: 16px;
	font-family: thesansbw3_light;
	font-weight: normal;
}
.owl-date .terms a {
	color: #808080;
	font-size: 13px;
	margin-right: 4px;
}
.owl-date .location a,
.owl-date .hours {
	color: #808080;
	font-size: 13px;
}
.owl-date .title {
	display: block;
	font-family: walbaum_book_bq_regularRg;
	font-size: 15px;
	overflow: hidden;
}
.owl-date .buy {
	display: inline-block;
	height: 33px;
	line-height: 33px;
	border: 1px solid white;
	padding-left: 12px;
	padding-right: 12px;
	font-size: 13px;
	margin-top: 8px;
	text-transform: uppercase;
	visibility: hidden;
	margin-bottom: 10px;
}
.owl-date .backline:hover .buy {
	visibility: visible;
}
/* @end */

/* @group coming soon calendar */

.owl-day {
	margin-top: 15px;
}
.owl-day .owl-dots {
	display: none !important;
}
.owl-day a,
.owl-day span {
	font-size: 1.2em !important;
	text-transform: uppercase;
	margin: 0 3px;
}
.owl-day .scroll-date {
	background: #E5E5E4;
	border-radius: 50%;
	width: 22px;
	display: inline-block;
	text-align: center;
}
.owl-day .owl-nav div {
	background: url('../images/arrow-left.png') no-repeat center;
	text-indent: -20000px;
	top: 0;
	left: -30px;
	z-index: 9000;
	height: 22px;
	width: 30px;
	position: absolute;
}
.owl-day .owl-nav .owl-next {
	background: url('../images/arrow-right.png') no-repeat center;
	position: absolute;
	top: 0;
	left: inherit;
	right: -30px;
	z-index: 9000;
	height: 25px;
	width: 30px;
}
.owl-day .owl-stage-outer {
	position: relative;
}
/* @end */

/* @group accordion */

/* Accordion in Page-Fabbrica */
.fabbrica > h2 {
	float: left;
	margin-right: 10px;
	font-size: 20px;
}

.post-19550 .hentry,
.post-21340 .hentry {
	width: 85%;
}

.post-19550 .post-entry h2,
.post-21340 .post-entry h2 {
	font-size: 20px;
}

.post-19550 .post-entry.post-mp h2,
.post-21340 .post-entry.post-mp h2 {
	font-family: 'thesansbw2_extralight', sans-serif;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
}

.post-19550 .post-entry.post-mp .js-accordion-expand,
.post-21340 .post-entry.post-mp .js-accordion-expand {
	margin-top: 16px;
}

.fabbrica .js-accordion-expand {
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	background: 0;
	display: none;
	text-align: center;
	margin-top: 26px;
	margin-left: 10px;
}

.fabbrica .js-accordion-expand img {
	margin: 0;
	width: 20px;
}

.fabbrica .js-accordion-inner {
	float: left;
}

/* /accordion page-fabbrica */
.page .fabbrica {
    overflow: hidden;
    display: block;
    margin: 10px 0px;
}

.js-accordion {
	position: relative;
}
.js-accordion-inner {
	overflow: hidden;
}
.js-accordion-expand {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: url('../images/sfumatura.png') repeat-x top center;
	display: none;
	text-align: center;
}
.js-accordion-expand img {
	display: block;
	cursor: pointer;
	margin: 30px auto 0;
}
/* @end */

/* @group scrollmenu */

.scroll-menu {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 2000;
	text-align: right;
}
.scroll-menu li {
	display: inline-block;
	padding: 4px 10px;
	background: #bfbfbf;
	color: #fff;
	margin-left: 5px;
	margin-bottom: 5px;
}
.scroll-menu li a {
	color: #fff;
	font-size: 1em;
	line-height: 1em;
	display: block;
}
.scroll-menu li:hover {
	background: #999;
}
#gmaps {
	height: 400px;
}
